package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Mct;

public interface MctMapper {

    int deleteByPrimaryKey(Mct record);

    int insert(Mct record);

    int insertSelective(Mct record);

    Mct selectByPrimaryKey(Mct record);

    int updateByPrimaryKeySelective(Mct record);

    int updateByPrimaryKey(Mct record);

}
